/****** PLACE YOUR CUSTOM STYLES HERE ******/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 24px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666;
  overflow-x: hidden;
}
nav.transparent.fixed .menu > li > a,
nav.transparent.fixed .module.widget-handle i {
    color: #000;
    opacity: 1;
}
nav.transparent.fixed  .nav-utility,
nav.transparent.fixed  .nav-bar {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
nav.transparent.fixed  .module.widget-handle {
  border-left: 1px solid rgba(0, 0, 0, 0.3) !important;
}
.menu li a {
  font-weight: 300;
  font-size: 14px;
}
.bg-opacity-4:before {
  background: #1a1a1a;
  opacity: .4;
}
.bg-opacity-5:before {
  background: #1a1a1a;
  opacity: .5;
}
.bg-opacity-6:before {
  background: #1a1a1a;
  opacity: .6;
}
.bg-opacity-7:before {
  background: #1a1a1a;
  opacity: .7;
}
.bg-opacity-8:before {
  background: #1a1a1a;
  opacity: .8;
}
.bg-opacity-9:before {
  background: #1a1a1a;
  opacity: .9;
}
.bg-dark {
  background: #1a1a1a;
}
.foundry_modal {
  background: #1a1a1a;
}
.menu > li ul {
  background: #1a1a1a;
}
.menu > li ul {
  width: 200px;
  padding: 30px 30px;
}
.language .menu > li ul {
  max-width: 200px;
}
.top-has-dropdown {
  padding-right: 0;
}
.top-has-dropdown:after {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0px;
  content: "\e64b";
  font-family: 'themify';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
}
.menu > li ul , .menu > li > ul > li , .mega-menu {
  z-index: 12000;
}
footer.bg-dark a {
  color: #bbb;
  font-size: 14px;
  font-weight: 300;
}
footer.bg-dark span {
  color: #555;
}
footer {
    padding: 120px 0;
}
.bg-dark .social-list a,
.image-bg .social-list a {
  color: #555;
  opacity: .5;
}
.hover-tile:hover img {
    opacity: .1;
}
.lightbox-grid li {
  width: 25%;
  float: left;
  border: 8px solid rgba(0, 0, 0, 0);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 1;
}
.lightbox-grid li:hover {
  opacity: .9;
}
.square-thumbs li {
  height: 285px;
}
.third-thumbs li {
  width: 33.33333vw;
  height: 33vw;
  border: none;
}
.widget .title {
  font-size: 14px;
  font-weight: 700;
}
.menu li a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  color: #292929;
  opacity: 0.5;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  max-width: 100%;
  white-space: normal;
}
.nav-menu-black {
  background: none;
  border: none;
}
.nav-menu-black .module.widget-handle {
  border: none;
}
.nav-menu-black .widget-handle i{
  color: #2a2a2a;
  opacity: 1;
}
nav.transparent .black-menu.widget-handle i {
  color: #2a2a2a;
}
/*nav.transparent .nav-utility,
nav.transparent .nav-bar {
  border-bottom: 0px solid rgba(255, 255, 255, 0.2);
}
nav.transparent .module.widget-handle {
  border-left: 0px solid rgba(255, 255, 255, 0.2) !important;
}*/
.link-list a::after {
    content: "";
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 11px;
    display: inline-block;
    margin-left: 8px;
}
.mt8em{
    margin-top: 8em;
}
.p0{
  padding: 0;
}
.p-lr30{
  padding-right: 30px;
  padding-left: 30px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.pt0{
    padding-top: 0;
}
.pb0{
    padding-bottom: 0;
}
.pb60 {
    padding-bottom: 60px;
}
/*footer.bg-dark a {
    color: #959595;
}
.footer.bg-dark span {
    color: #666;
}
footer.bg-dark h6 {
    color: #959595;
}*/
.isotope {
    overflow: hidden;
    margin-top: 80px;
}

/* isotope filter */
.isotope-filter {
    margin-bottom: 60px;
}

/* isotope filter toggle button */
.isotope-filter .filter-toggle-btn {
    position: relative;
    width: 100%;
    background-color: #070F13 !important;
    margin: 0 0 5px 0;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 500;
    color: #FFF;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.isotope-filter .filter-toggle-btn > i {
    margin-left: 5px;
    font-size: 16px;
}
.isotope-filter .navbar-collapse {
    border-top: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* isotope filter links */
.isotope-filter-links {
    font-size: 0;
}
.isotope-filter-links > a {
    position: relative;
    display: inline-block;
    padding: 6px 15px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    border: 1px solid rgba(132, 137, 138, 0.3);
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.isotope-filter-links > a + a {
    margin: 0 0 0 8px;
}
.isotope-filter-links > a.active,
.isotope-filter-links > a:hover {
    background-color: #f7465b;
    color: #FFF;
    border-color: #f7465b !important;
}


/*fitlers*/

.filters {
  overflow: hidden;
  display: inline-block;
}
.filters li {
  float: left;
  margin-right: 32px;
  cursor: pointer;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 2px solid #292929;
  padding: 0 26px;
  height: 40px;
  min-width: 150px;
  line-height: 36px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #292929;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 24px;
  height: 30px;
  font-size: 11px;
  line-height: 27px;
  min-width: 0;
  border-color: rgba(255, 255, 255, 0);
  opacity: .7;
  border-radius: 25px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: inline-block;
}
.filters li.active {
  border-color: #e31d3b;
  opacity: 1;
}
.filters li:last-child {
  margin-right: 0;
}
.filters.floating-nonfixed {
  position: absolute;
  z-index: 10;
  top: 0px;
  text-align: center;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  background: rgba(255, 255, 255, 0.98);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  border-radius: 0px;
}
.filters.floating {
  position: absolute;
  z-index: 10;
  top: 0px;
  text-align: center;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  background: rgba(255, 255, 255, 0.98);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  border-radius: 0px;
}
.filters.floating li ,.filters.floating-nonfixed li{
  margin-bottom: 0;
}
.cd-gallery .image-tile {
  margin-bottom: 0;
}
div.isotope-filter.filters.floating {
  z-index: 1000;
}
.bg-dark .filters.floating {
    background: #ffffff4d;
}
.bg-dark .filters.floating h1,
.bg-dark .filters.floating h2,
.bg-dark .filters.floating h3,
.bg-dark .filters.floating h4,
.bg-dark .filters.floating h5,
.bg-dark .filters.floating h6 {
  color: #ffffff;
}
.bg-dark .filters.floating p,
.bg-dark .filters.floating span,
.bg-dark .filters.floating li {
  color: #fefefe;
}
.project {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 1;
  padding: 0;
}
.container .project {
  padding: 0 15px;
}
.project.inactive {
  opacity: .1 !important;
  pointer-events: none !important;
}
.project .image-tile {
  margin: 0;
}
.project.inactive:hover .title,
.project.inactive .image-tile:hover:before {
  display: none;
}
.thumbs-all-one-height .masonry-item {
  height: 33vw;
  border: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 1;
}
@media all and (max-width: 868px) {
  .filters.floating {
    width: 90vw;
  }
  .filters.floating li {
    float: none;
  }
}
@media all and (max-width: 767px) {
  .filters.floating {
    border-radius: 0;
    padding: 8px;
  }
  .filters.floating li {
    width: 50%;
    float: left;
    margin: 0;
  }
}
@media (max-width : 767px) {
    .filter-heading {
        display: none;
    }
}
@media all and (max-width: 767px) {
  h1,
  h1.large,
  .h1 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
  }
  h2 {
    font-size: 24px;
    line-height: 32px;
  }
  h3 {
    font-size: 18px;
    line-height: 26px;
  }
  h4 {
    font-size: 16px;
    line-height: 24px;
  }
  h5 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
  }
  h1.uppercase {
  letter-spacing: 8px;
  margin-right: -17px;
}
h2.uppercase {
  letter-spacing: 6px;
  margin-right: -10px;
}
h3.uppercase {
  letter-spacing: 6px;
  margin-right: -6px;
}
h4.uppercase {
  letter-spacing: 3px;
  margin-right: -3px;
}
h5.uppercase {
  letter-spacing: 2px;
  margin-right: -2px;
}
.index section.image-bg .container {
  margin-top: 120px;
  margin-bottom: 120px;
}
  .btn-lg {
  height: 40px;
  line-height: 40px;
  min-width: 100px;
}
.btn {
  font-weight: 400;
  padding: 0 15px;
  border: 1px solid #fff;
}
.index .cover.fullscreen .slides li {
    height: auto;
    padding: 180px 0;

}
.index .parallax > .background-image-holder,
.index .parallax .slides li > .background-image-holder {
  height: 120vh;
  top: -50vh;
  transition: all 0s ease !important;
  transition: opacity 0.3s ease !important;
  -webkit-transform-style: preserve-3d;
}
.service-feature .parallax > .background-image-holder,
.service-feature .parallax .slides li > .background-image-holder {
  height: 260vh;
  top: -50vh;
  transition: all 0s ease !important;
  transition: opacity 0.3s ease !important;
  -webkit-transform-style: preserve-3d;
}
.feature {
    margin-bottom: 80px;
    margin-left: 80px;
    margin-right: 80px;
}
.footer-1 .container {
  padding-left: 72px;
  padding-right: 72px;
}
@media all and (max-width: 767px) {
  .button-tabs .tabs li {
    width: 25%;
    margin-bottom: 15px;
}
.button-tabs .tab-title {
  padding: 10px;
  min-width: 110px;
}
}
@media all and (max-width: 767px) {
  .icon-tabs .tabs li {
    margin-bottom: 16px;
    margin-right: 0;
    width: 30%;
}
.isotope-filter-links > a {
  width: 100%;
  padding: 10px 30px;
}
.isotope-filter-links > a + a {
    margin: 8px 0;
}
.navbar-collapse {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
  background: #f8f8f8;
  }
.isotope-filter .filter-toggle-btn {
    margin: 0;
}
}
@media all and (max-width: 990px) {
  .module.widget-handle {
    border-left: none;
    border-top: 0px solid #ccc;
    line-height: 56px;
    min-height: 56px;
}
}
